summaryrefslogtreecommitdiff
path: root/tests/data
diff options
context:
space:
mode:
Diffstat (limited to 'tests/data')
-rwxr-xr-xtests/data/cmd-fake7
1 files changed, 7 insertions, 0 deletions
diff --git a/tests/data/cmd-fake b/tests/data/cmd-fake
index d12f839..3ffd9cc 100755
--- a/tests/data/cmd-fake
+++ b/tests/data/cmd-fake
@@ -130,6 +130,13 @@ get)
;;
esac
;;
+store)
+ if [ -n "$3" ] ; then
+ echo "Too many arguments" >&2
+ exit 1
+ fi
+ printf "$type $1\n$2" > store-output
+ ;;
show)
if [ -n "$2" ] ; then
echo "Too many arguments" >&2